@-webkit-keyframes ue-pudding {
	0% {
	-webkit-transform:scale(1.2,.8)
}
1% {
	-webkit-transform:scale(1.18,.82)
}
2% {
	-webkit-transform:scale(1.16,.84)
}
3% {
	-webkit-transform:scale(1.13,.87)
}
4% {
	-webkit-transform:scale(1.1,.9)
}
5% {
	-webkit-transform:scale(1.07,.93)
}
6% {
	-webkit-transform:scale(1.04,.96)
}
7% {
	-webkit-transform:scale(1.01,.99)
}
8% {
	-webkit-transform:scale(.99,1.01)
}
9% {
	-webkit-transform:scale(.97,1.03)
}
10% {
	-webkit-transform:scale(.95,1.05)
}
11% {
	-webkit-transform:scale(.94,1.06)
}
12% {
	-webkit-transform:scale(.93,1.07)
}
13% {
	-webkit-transform:scale(.93,1.07)
}
14% {
	-webkit-transform:scale(.93,1.07)
}
15% {
	-webkit-transform:scale(.93,1.07)
}
16% {
	-webkit-transform:scale(.94,1.06)
}
17% {
	-webkit-transform:scale(.94,1.06)
}
18% {
	-webkit-transform:scale(.95,1.05)
}
19% {
	-webkit-transform:scale(.96,1.04)
}
20% {
	-webkit-transform:scale(.98,1.02)
}
21% {
	-webkit-transform:scale(.99,1.01)
}
22% {
	-webkit-transform:scale(1,1)
}
23% {
	-webkit-transform:scale(1,1)
}
24% {
	-webkit-transform:scale(1.01,.99)
}
25% {
	-webkit-transform:scale(1.02,.98)
}
26% {
	-webkit-transform:scale(1.02,.98)
}
27% {
	-webkit-transform:scale(1.02,.98)
}
28% {
	-webkit-transform:scale(1.03,.97)
}
29% {
	-webkit-transform:scale(1.03,.97)
}
30% {
	-webkit-transform:scale(1.02,.98)
}
31% {
	-webkit-transform:scale(1.02,.98)
}
32% {
	-webkit-transform:scale(1.02,.98)
}
33% {
	-webkit-transform:scale(1.02,.98)
}
34% {
	-webkit-transform:scale(1.01,.99)
}
35% {
	-webkit-transform:scale(1.01,.99)
}
36% {
	-webkit-transform:scale(1.01,.99)
}
37% {
	-webkit-transform:scale(1,1)
}
38% {
	-webkit-transform:scale(1,1)
}
39% {
	-webkit-transform:scale(1,1)
}
40% {
	-webkit-transform:scale(.99,1.01)
}
41% {
	-webkit-transform:scale(.99,1.01)
}
42% {
	-webkit-transform:scale(.99,1.01)
}
43% {
	-webkit-transform:scale(.99,1.01)
}
44% {
	-webkit-transform:scale(.99,1.01)
}
45% {
	-webkit-transform:scale(.99,1.01)
}
46% {
	-webkit-transform:scale(.99,1.01)
}
47% {
	-webkit-transform:scale(.99,1.01)
}
48% {
	-webkit-transform:scale(.99,1.01)
}
49% {
	-webkit-transform:scale(1,1)
}
}@-moz-keyframes ue-pudding {
	0% {
	-moz-transform:scale(1.2,.8)
}
1% {
	-moz-transform:scale(1.18,.82)
}
2% {
	-moz-transform:scale(1.16,.84)
}
3% {
	-moz-transform:scale(1.13,.87)
}
4% {
	-moz-transform:scale(1.1,.9)
}
5% {
	-moz-transform:scale(1.07,.93)
}
6% {
	-moz-transform:scale(1.04,.96)
}
7% {
	-moz-transform:scale(1.01,.99)
}
8% {
	-moz-transform:scale(.99,1.01)
}
9% {
	-moz-transform:scale(.97,1.03)
}
10% {
	-moz-transform:scale(.95,1.05)
}
11% {
	-moz-transform:scale(.94,1.06)
}
12% {
	-moz-transform:scale(.93,1.07)
}
13% {
	-moz-transform:scale(.93,1.07)
}
14% {
	-moz-transform:scale(.93,1.07)
}
15% {
	-moz-transform:scale(.93,1.07)
}
16% {
	-moz-transform:scale(.94,1.06)
}
17% {
	-moz-transform:scale(.94,1.06)
}
18% {
	-moz-transform:scale(.95,1.05)
}
19% {
	-moz-transform:scale(.96,1.04)
}
20% {
	-moz-transform:scale(.98,1.02)
}
21% {
	-moz-transform:scale(.99,1.01)
}
22% {
	-moz-transform:scale(1,1)
}
23% {
	-moz-transform:scale(1,1)
}
24% {
	-moz-transform:scale(1.01,.99)
}
25% {
	-moz-transform:scale(1.02,.98)
}
26% {
	-moz-transform:scale(1.02,.98)
}
27% {
	-moz-transform:scale(1.02,.98)
}
28% {
	-moz-transform:scale(1.03,.97)
}
29% {
	-moz-transform:scale(1.03,.97)
}
30% {
	-moz-transform:scale(1.02,.98)
}
31% {
	-moz-transform:scale(1.02,.98)
}
32% {
	-moz-transform:scale(1.02,.98)
}
33% {
	-moz-transform:scale(1.02,.98)
}
34% {
	-moz-transform:scale(1.01,.99)
}
35% {
	-moz-transform:scale(1.01,.99)
}
36% {
	-moz-transform:scale(1.01,.99)
}
37% {
	-moz-transform:scale(1,1)
}
38% {
	-moz-transform:scale(1,1)
}
39% {
	-moz-transform:scale(1,1)
}
40% {
	-moz-transform:scale(.99,1.01)
}
41% {
	-moz-transform:scale(.99,1.01)
}
42% {
	-moz-transform:scale(.99,1.01)
}
43% {
	-moz-transform:scale(.99,1.01)
}
44% {
	-moz-transform:scale(.99,1.01)
}
45% {
	-moz-transform:scale(.99,1.01)
}
46% {
	-moz-transform:scale(.99,1.01)
}
47% {
	-moz-transform:scale(.99,1.01)
}
48% {
	-moz-transform:scale(.99,1.01)
}
49% {
	-moz-transform:scale(1,1)
}
}@keyframes ue-pudding {
	0% {
	transform:scale(1.2,.8)
}
1% {
	transform:scale(1.18,.82)
}
2% {
	transform:scale(1.16,.84)
}
3% {
	transform:scale(1.13,.87)
}
4% {
	transform:scale(1.1,.9)
}
5% {
	transform:scale(1.07,.93)
}
6% {
	transform:scale(1.04,.96)
}
7% {
	transform:scale(1.01,.99)
}
8% {
	transform:scale(.99,1.01)
}
9% {
	transform:scale(.97,1.03)
}
10% {
	transform:scale(.95,1.05)
}
11% {
	transform:scale(.94,1.06)
}
12% {
	transform:scale(.93,1.07)
}
13% {
	transform:scale(.93,1.07)
}
14% {
	transform:scale(.93,1.07)
}
15% {
	transform:scale(.93,1.07)
}
16% {
	transform:scale(.94,1.06)
}
17% {
	transform:scale(.94,1.06)
}
18% {
	transform:scale(.95,1.05)
}
19% {
	transform:scale(.96,1.04)
}
20% {
	transform:scale(.98,1.02)
}
21% {
	transform:scale(.99,1.01)
}
22% {
	transform:scale(1,1)
}
23% {
	transform:scale(1,1)
}
24% {
	transform:scale(1.01,.99)
}
25% {
	transform:scale(1.02,.98)
}
26% {
	transform:scale(1.02,.98)
}
27% {
	transform:scale(1.02,.98)
}
28% {
	transform:scale(1.03,.97)
}
29% {
	transform:scale(1.03,.97)
}
30% {
	transform:scale(1.02,.98)
}
31% {
	transform:scale(1.02,.98)
}
32% {
	transform:scale(1.02,.98)
}
33% {
	transform:scale(1.02,.98)
}
34% {
	transform:scale(1.01,.99)
}
35% {
	transform:scale(1.01,.99)
}
36% {
	transform:scale(1.01,.99)
}
37% {
	transform:scale(1,1)
}
38% {
	transform:scale(1,1)
}
39% {
	transform:scale(1,1)
}
40% {
	transform:scale(.99,1.01)
}
41% {
	transform:scale(.99,1.01)
}
42% {
	transform:scale(.99,1.01)
}
43% {
	transform:scale(.99,1.01)
}
44% {
	transform:scale(.99,1.01)
}
45% {
	transform:scale(.99,1.01)
}
46% {
	transform:scale(.99,1.01)
}
47% {
	transform:scale(.99,1.01)
}
48% {
	transform:scale(.99,1.01)
}
49% {
	transform:scale(1,1)
}
}.jump {
	-webkit-animation:ue-pudding 2s ease;
	-moz-animation:ue-pudding 2s ease;
	animation:ue-pudding 2s ease
}
